Subject: Re: mk/
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 12/04/2003 09:26:37
On Thu, 4 Dec 2003, Frederick Bruckman wrote:

> > How do we force pkgsrc gcc 3x to be used (for a language front-end not
> > included in the base system)?
> Why would you make folks build and install all of gcc3x just for a
> language front-end? Isn't that what "gcc3-ada", "gcc3-objc" and so on
> are for?

That is part of the problem. doesn't know about gcc3-whatever

And gcc3 (3.3) is older than the gcc3-counterparts (3.3.2). These should
be kept in sync (using another Makefile.common?) or gcc3 should become a
meta-package (I can't remember the arguments against that).

   Jeremy C. Reed